Kernel upgrade questions....

Oliver Grawert ogra at ubuntu.com
Thu Jun 23 21:16:28 BST 2005


hi,
Am Freitag, den 24.06.2005, 07:24 +1200 schrieb Daniel Cross:
> Ummm, Peter, you say the 2.6.11 kernel is f@&*zored, but it is the
> kernel being used in Hoary...
> Plus kernel is upto 2.6.12 now.
the 2.6.11 kernel in hoary is a unsupported bikeeper snapshot from mid
february, you shouldnt use it, it was packaged only for testing
purposes, thats why its in universe and not in main.

the hoary kernel is 2.6.10 and wont get raised to a higher version,
stable ubuntu releases only recieve bugfixes.

ciao
	oli
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: This is a digitally signed message part
Url : https://lists.ubuntu.com/archives/ubuntu-users/attachments/20050623/c41b20d0/attachment.pgp 


More information about the ubuntu-users mailing list